@charset "utf-8";
/* CSS Document public*/
*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif;padding: 0;margin:0;box-sizing:border-box;vertical-align:top;}
html{ overflow-x:hidden;}
body{background: url(../images/bg_tp01.png) no-repeat bottom center;}

a{text-decoration:none;bblr:expression(this.onFocus=this.blur());/*IE使用*/outline-style:none;/*FF使用*/; outline:none;}
a,input,img,:focus{ mayfish:expression(this.onfocus=this.blur); cursor:handbblr:expression(this.onFocus=this.blur());/*IE使用*/ outline-style:none;/*FF使用*/ } /*去除a标签带来的虚框*/
ul{list-style:none;}
img{border:0px}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0; font-weight:normal;}
h3,h4,h5{ font-weight:normal;}
h4 a:hover,h5 a:hover{ -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
hr{display:block;height:1px;border:0;background:#d8d8d8;padding:0;margin-bottom: 3.25rem;margin-top: 2.5rem;}
abbr,article,aside,audio,canvas,datalist,details,dialog,eventsource,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{display:block}
.clear{clear:both;}
i,em{ font-style:normal;}
/* top*/
.top_div{ width:100%; height:268px; background:url(../images/top_bg_dt.jpg) no-repeat top left;}


.w1200{ width:1300px; margin:0 auto;}
.logo{margin-top:100px; float:left;}
.search{ width:378px; height:38px; float:right; border-radius:20px; border:1px solid #f58287; background:#fff; margin-top:100px;  }
.search .text{ border:none; background:none; width:185px; height:38px; line-height:38px; padding-left:8px; color:#333;}
.search .but{ float:right; margin-top:9px;margin-right: 10px;}

/*导航*/
.nav_bg{ width:100%; height:51px; background:#c70009; }
.nav_menu{ width: 1400px;  float: left;}
.nav_menu ul li{ text-align:center; width:167px;float:left;line-height:51px;}
.nav_menu ul li a{ font-size:18px; color:#fff;}
.nav_menu ul li:hover{  background:#c70009; text-align:center; width:167px;float:left; color:#fff;}
.nav_menu ul li:hover a{ color:#fff; font-weight:bold;}
.nav_menu ul li .menu{width:176px; background:#c70009; float:left; display:none; z-index:999; color:#fff; position:absolute;}
.nav_menu ul li .menu a{color:#fff; font-size:16px;}




/*焦点图*/
.focus{position:relative;width:600px;height:395px;background-color:#000;}  
.focus img{width:600px;height:395px;} 
.focus .shadow .title{width:260px;height:62px;padding-left:30px;padding-top:20px;}
.focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;} 
.focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}  
.focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#fc114a;}  
.focus .fPic{position:absolute;left:0px;top:0px;}  
.focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:58px;line-height:80px;background:rgba(0,0,0,0.6);  
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.focus .shadow a{text-decoration:none;color:#fff;font-size:20px;overflow:hidden;margin-top: 8px;margin-left:10px;font-family:"\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{position:relative;width:100%;float:left;display:none;background:#000  }  
.focus .fcon img{display:block;}  
.focus .fbg{bottom:19px;right:40px;position:absolute;height:21px;text-align:center;z-index:200;}  
.focus .fbg div{margin:9px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative;display:inline;width:8px;height:8px;border-radius:7px;margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53";text-decoration:none;text-align:center;outline:0;float:left;background:#fff;}    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#999;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none;font-style:normal;}    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(../images/focus_btn.png) no-repeat;}
.focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.focus .prev:hover{background-position:0 0;}  
.focus .next:hover{background-position:-40px 0;}  


.fl{ float:left;}
.fr{ float:right;}
.more{ float:right; font-size:14px; line-height:34px; color:#808080; width:65px; text-align:right; background:url(../images/more_ico.png) no-repeat right 10px; padding-right:20px; }
.more:hover{ color:#ca252c;background:url(../images/more_ico_h.png) no-repeat right 10px;}
.m_l{ margin-left:40px;}
/*part1*/
#part1{ height:482px; margin-top:51px;}
#part1 .lm_div .lm{ width:500px; height:47px; background:url(../images/lm_x.png) repeat-x top left; text-align: center;    margin: 0 auto; margin-bottom:40px; }
#part1 .lm_div .lm span{  font-size:24px; color:#434343; padding-left:60px; padding-right:20px; background:url(../images/lm_ico01.png) no-repeat 20px top #fff;}
#part1 .byyw{ width:680px; height:380px;}
#part1 .byyw .st_text{ width:100%; height:87px; float:left; border-bottom:1px dashed #CCCCCC;}
#part1 .byyw .st_text .rq{ width:75px; height:71px; background:url(../images/rq_bg.jpg) no-repeat; float:left;}
#part1 .byyw .st_text .rq b{ width:100%; float:left; text-align:center; margin:0 auto; font-style:normal; font-size:28px; font-weight:normal; color:#c70009; line-height:45px;}
#part1 .byyw .st_text .rq i{ width:100%; text-align:center; color:#fff; margin:0 auto; float:left; line-height:24px; font-size:12px; }
#part1 .byyw .st_text .text{ float:left; width:560px; margin-left:10px; } 
#part1 .byyw .st_text .text h3{ font-size:16px; font-weight:bold; color:#c70009;}
#part1 .byyw .st_text .text p{ font-size:14px; color:#818181; line-height:24px; margin-top:10px;}
#part1 .byyw ul{ margin-top: 10px;    float: left;    width: 100%; }
#part1 .byyw ul li{ line-height:45px; border-bottom:1px solid #F5F5F5; font-size:16px;}
#part1 .byyw ul li span{ float:right; text-align:center;  border-radius:20px; font-style:normal;margin-top: 13px; line-height:20px; color:#999;} 
#part1 .byyw ul li a{ padding-right:30px; margin-left:10px;}

#part1 .byyw ul li:hover a{ color:#c70009; font-weight:bold;}
#part1 .byyw ul li a{ color:#333;}
/*part2*/
#part2{height:450px; margin-top:40px; }
#part2 .yjspy{ width:680px;}
#part2 .lm{ width:90%; background:url(../images/lm_x.png) repeat-x top left; }
#part2 .lm span{ font-size:24px; color:#323232;background:url(../images/lm_ico04_h.png) no-repeat 0px #fff; padding-left: 40px; padding-right:20px}
#part2 .div_st{ width:564px; height:133px; float:right; border:1px solid #06368B; margin-top:18px; }
#part2 .div_st .l_pic{ position:relative; top:20px; left:-20px;}
#part2 .div_st .l_pic img{width:180px; float:left; height:130px;}
#part2 .div_st .r_text{ width:370px; float:right; margin-top:20px; }
#part2 .div_st .r_text a:hover h3{ color:#06368b; padding-left:5px;}
#part2 .div_st .r_text h3{ font-size:16px; color:#323232; line-height:30px;text-overflow:ellipsis;white-space:nowrap;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
#part2 .div_st .r_text p{ font-size:12px; color:#999; line-height:22px;}
#part2 .div_st .r_text em{ background:url(../images/sj_icon.png) no-repeat left center; float:left; margin-top:10px; line-height:15px; height:14px; font-style:normal; font-size:12px; color:#999; padding-left:20px;}
#part2 .st_ul{ float:left; margin-top:23px; width:100%; }
#part2 .st_ul li{ font-size:16px; line-height:43px; color:#434343; }
#part2 .st_ul li a{ color:#323232; text-overflow:ellipsis;white-space:nowrap;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
#part2 .st_ul li a:hover{ color:#ca252c; padding-left:5px;}
#part2 .st_ul li em{ float:right; font-size:12px; color:#999; }
#part2 .r_div{ width:600px; height:324px;}
#part2 .r_div .tabs-basic .tabs-ul{ width:90%; float:left;  background:url(../images/lm_x.png) repeat-x top left; }
#part2 .r_div .tabs-basic .tabs-ul li a{ font-size:24px; padding-right:20px; color:#434343; float:left;}
#part2 .r_div .tabs-basic .tabs-ul li .tab-active{ font-size:24px; color:#ca252c; }
#part2 .r_div .tabs-basic .tabs-ul li .tb01{ background:url(../images/lm_ico02_h.png) no-repeat 0px #fff; padding-left:41px;}
#part2 .r_div .tabs-basic .tabs-ul li .tb02{background:url(../images/lm_ico03_h.png) no-repeat 0px #fff;  padding-left:41px;}

#part2 .r_div .tabs-basic .tabs-content-placeholder .tab-content-active .ul_02{ float:left; width:100%; margin-top:33px;}
#part2 .r_div .tabs-basic .tabs-content-placeholder .tab-content-active .ul_02 li{ font-size:16px; line-height:43px; color:#434343; }
#part2 .r_div .tabs-basic .tabs-content-placeholder .tab-content-active .ul_02 li a{ color:#323232;text-overflow:ellipsis;white-space:nowrap;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}
#part2 .r_div .tabs-basic .tabs-content-placeholder .tab-content-active .ul_02 li a:hover{ color:#ca252c;padding-left:5px;}
#part2 .r_div .tabs-basic .tabs-content-placeholder .tab-content-active .ul_02 li em{ float:right; font-size:12px; color:#999; }


#part2 .zt_div{ width:100%; height:90px;  float:left; margin-top:20px;}
#part2 .zt_div ul li{ width:315px; height:90px; float:left; background:#dea12e; }
#part2 .zt_div ul li+li{ background:#ed5e3d; margin-left:12.3px;}
#part2 .zt_div ul li+li+li{ background:#18aac9;}
#part2 .zt_div ul li+li+li+li{ background:#10aca9;}
#part2 .zt_div ul li a img{ float:left;  margin:10px 0 0 30px;}
#part2 .zt_div ul li a span{ font-size:22px; color:#fff; line-height:90px; padding-left:20px;}
.tabs-basic .tabs-content-placeholder div{display: none;}
.tabs-basic .tabs-content-placeholder div.tab-content-active{display: block;}




#part3{ margin-top:40px; margin-bottom:80px;}
#part3 .lm_div .lm{ width:500px; height:47px; background:url(../images/lm_x.png) repeat-x top left; text-align: center;    margin: 0 auto; margin-bottom:40px; }
#part3 .lm_div .lm span{  font-size:24px; color:#434343; padding-left:60px; padding-right:20px; background:url(../images/xw_ico022.png) no-repeat 20px top #fff;}





.footer{ width:100%; height:238px;  background:url(../images/db_bg.jpg) repeat   left center; }
.footer .left{ width:350px; float:left;}
.footer .logo{ width:323px; height:65px; float:left; margin-top:23px;}
.footer .lxdz{ width:330px; float:left; margin-top:20px;}
.footer .lxdz p{ color:#fff; line-height:28px; font-size:12px; background:url(../images/wz_icon.png) no-repeat left 5px; padding-left:26px;}
.footer .lxdz p+p{background:url(../images/dh_icon.png) no-repeat left 5px;}
.footer .ewm{ width:139px; height:115px;    float: left;  margin-left: -1px; margin-top:35px;}
.footer .ewm img{ width:115px; height:115px; float:left;}
.footer .ewm span{ color:#FFF; margin:0 auto; width:35px; padding:20px 10px; height:115px; float:left; background:url(../images/footer_ewm_bg.png) repeat;}
.footer .banquan{ border-top:1px solid #c9564b; height:40px; float:left; width:100%; text-align:center; margin-top:30px;}
.footer .banquan p{ color:#fff; line-height:40px; font-size:12px;}



.footer .link{ width:757px; height:60px; float:left; margin-left:48px; margin-top:60px; border-left:1px solid #c9564b;border-right:1px solid #c9564b; padding-top:10px; padding-left:10px; }
.footer .link .link_div{ width:322px; height:40px; float:left;     margin-left: 30px;}
.footer .link .link_div .title{ font-size:14px; color:#FFF; line-height:30px; }
.footer .link .link_div .right_div{ width:322px; height:40px; font-size:16px; color:#676767; line-height:40px; text-align:center; background:url(../images/footer_link_icon.png) no-repeat 287px  center #fff; /*padding-left:20px;*/ }
.footer .link .link_div .right_div span{}
.footer .link .link_div .right_div:hover .right_text{ display:block;}
.footer .link .link_div .right_text{width:322px;float:left;background:#FFF;position:relative;/*height: 123px;*/overflow:auto;/*top: -158px;*//* left: -20px; */display:none;}
.footer .link .link_div .right_text ul li{ font-size:14px; line-height:30px; text-align:center;}
.footer .link .link_div .right_text ul li a{ color:#333;}


.n_title{position:relative;height: 40px;line-height: 40px;overflow:hidden;background: #f7f7f7;margin-bottom: 20px;padding: 0 15px 0 0;}
.position{font-size: 14px;line-height: 40px;height: 40px;color: #808080;padding: 0 15px 0 42px;float: left;background: url(../images/position.png) 20px 10px no-repeat;}
.position span, .position a, .position i{font-size: 14px;color: #a2a2a2;margin: 0 2px;}
.position em{font-size:12px;color: #999;font-style: normal;}
.position a:hover{ color:#064ba0;}
.n_left{width:280px; height:80px; background:#ca252c;}
.n_left h1{ line-height:80px; text-align:center; font-weight:bold; font-size:26px; color:#fff;}
.n_left ul{ background:#eaeaea;padding:10px 20px;}
.n_left ul li{ line-height:47px; text-align:center;font-size:16px;}
.n_left ul .on{background:#ca252c;}
.n_left ul .on a{ color:#FFF;}
.n_left ul li a{ color:#333;}
.n_left ul li:hover{  background:#ca252c;}
.n_left ul li:hover a{ color:#fff;}


.n_right{width:980px;padding-bottom: 15px;}
.n_list.liebiao ul li{height: 50px;line-height: 50px;border-bottom: #ebebeb 1px solid;}
.n_list.liebiao ul{margin-bottom: 42px;}

.liebiao .title{height: 40px;line-height:38px;overflow:hidden; position:relative; margin-bottom:15px;}
.liebiao .title:before{ content:""; position:absolute; bottom:0; background:#e6e6e6; height:1px; left:0; width:100%}
.liebiao .title h2{ float:left; font-size:18px; height:38px; line-height:38px; color:#064ba0; display:inline-block; position:relative}
.liebiao .title h2:before{content:"";position:absolute;bottom: -3px;left:0;width:100%;height:3px;background: #064ba0;}
.liebiao .title a{ float:right; font-size:14px; color:#9a9a9a}
.liebiao .title a:hover{ color:#ca252c}
.liebiao ul li{font-size: 16px;color: #333333;line-height:38px;height:38px;overflow:hidden;width:100%;}
.liebiao ul li a{font-size: 16px;color: #000000;float:left;max-width:80%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;padding: 0 0 0 12px;position:relative;}
.liebiao ul li a:before{content:"";position:absolute;left:0;top:50%;width: 5px;height:5px;background:#ca252c;margin-top:-2.5px;}
.liebiao ul li a:hover{color: #ca252c;padding: 0 0 0 18px;}
.liebiao ul li a:hover{color: #ca252c;}
.liebiao ul li span{font-size: 14px;color: #666666;float:right; margin-right:14px}
.container00{ padding:40px 0 50px; min-height:720px;}
.n_detail .ar_title{padding-bottom: 0;margin-bottom: 15px;padding: 0 0 26px;text-align: center;}
.n_detail .ar_title>h3{font-size: 26px;color: #000000;padding: 0;line-height: 33px;font-weight:  bold;display: inline-block;margin-bottom: 20px;margin-top: 24px;}
.n_detail .ar_title h6 span{position:relative;font-size: 14px;color: #808080;display:inline-block;font-weight:normal;margin: 0 10px;}
.n_detail .ar_title h6 span i{position:absolute;left:0;bottom: -3px;width:100%;height: 3px;}
.n_detail .ar_title h6{vertical-align: top;text-align: center;display: inline-block;line-height: 33px;} 

/*====上一篇下一篇====*/
#ar_fot{position:relative;padding: 18px 20px 10px;box-sizing: border-box;width: 100%;margin-top: 30px;border: #f4f4f4 1px solid;background: #fbfbfb;}
#ar_fot h1{display:block;width: 100%;font-size: 16px;line-height: 32px;color: #000000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-bottom: 8px;margin-bottom: 8px;}
#ar_fot h1 span{color: #000000;}
#ar_fot h1 a{font-size: 16px;color: #000000;font-weight:normal;}
#ar_fot .bnt_back{ position:absolute; top:28px; right:0; color:#fff; background:#063579; padding:0 25px; font-size:14px; height:30px; line-height:30px;}
#ar_fot .bnt_back:hover{ border-radius:3px;}
#ar_fot h1 a:hover{color: #1e539f;}


.list_pic ul{ padding-top:5px;}
.list_pic ul li{ width:100%; height:180px; border:1px solid #E5E5E5; float:left; margin-top:26px;}
.list_pic ul li .img{ float:left; width:250px; height:180px;}
.list_pic ul li .text{ float:left; width:825px; padding-left:20px; padding-top:20px;} 
.list_pic ul li .text h3{ font-size:18px; color:#333; font-weight:bold; line-height:40px;}
.list_pic ul li .text .x{ width:100px; border-bottom:3px solid #ca252c;}
.list_pic ul li .text p{ font-size:12px; line-height:20px;  overflow:hidden; color:#999999; margin-top:20px;    width: 800px; }
.list_pic ul li .text span{ font-size:12px; color:#999; margin-top:10px; float:left;}
.list_pic ul li:hover .text{ margin-left:5px;transition:0.56s;}
.list_pic ul li:hover .text .x{ width:100px; border-bottom:3px solid #ca252c;}
.list_pic ul li:hover .text h3{transition:0.56s; color:#ca252c;}


.content .title{ text-align:center; margin-bottom:20px;}
.content .title h3{font-size: 26px;color: #000000;padding: 0;line-height: 33px;font-weight:  bold;display: inline-block;margin-bottom: 20px;margin-top: 24px;}
.content .title h6{ font-size:12px; color:#999;}
.content .title h6 span+span{ margin-left:10px;}
.content .text p{font-size: 18px !important;color: #000000;line-height: 32px !important;margin-bottom: 12px;/* text-indent: 32px !important; */}
.content .fanye{ width:870px; background:#FBFBFB; border:1px solid #f4f4f4; float:left; height:118px; margin-top: 270px;}	
.content .fanye p{font-size:16px; line-height:58px; height:59px; width:830px; margin-left:30px;}
.content .fanye p+p{ border-top:1px solid #f4f4f4;}
.content .fanye p a{ color:#000;}
.content .fanye p:hover a{transition:0.56s; color:#ca252c; margin-left:5px;}



.szdw_content .szdw_hd{
	height: 306px;
	overflow: hidden;
}
.szdw_content .szdw_hd .pic{
        position:relative;
	width: 306px;
	height: 210px;
	padding: 5px;
	margin-right: 30px;
        overflow:hidden;
        background:#f1f1f1;
}
.szdw_content .szdw_hd .pic img{
      display:block;
      position:absolute;
      left:0;
      top:0;
      right:0;
      bottom:0;
      margin:auto; 
      width:100%;
}
.szdw_content .szdw_hd .szdw_txt{
	
	height: 220px;
}
.szdw_content .szdw_txt .title{
	padding-bottom: 10px;
	height: 45px;
}
.szdw_content .szdw_txt .title .szdw_name{
	font-size: 30px;
	font-family: "Microsoft Yahei";
	color: #0069c1;
	margin-right: 6px;
}
.szdw_content .szdw_txt .title .zc{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #666;
 float:left;
	line-height: 43px;
}
.szdw_content .szdw_txt .szdw_sx{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #666;
	padding-bottom: 12px;
}
.szdw_content .szdw_txt .szdw_sx span{
	display: inline-block;
	padding-right: 40px;
}
.szdw_content .szdw_txt .dwmc{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #666;
	padding-bottom: 12px;
}
.szdw_content .szdw_txt .yjfx{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #666;
	padding-bottom: 12px;
}


.szdw_content .sj_nav .sj_nav_hd{
	overflow: hidden;
	height: 50px;
	line-height: 50px;
	border-top: 1px solid #cbcbcb;
	background: #f7f7f7;
}
.szdw_content .sj_nav .sj_nav_hd ul li{
	float: left;
	width: 140px;
	text-align: center;
	border-right: 1px solid #e7e7e7;
}
.szdw_content .sj_nav .sj_nav_hd ul li.on,.szdw_content .sj_nav .sj_nav_hd ul li:hover{
	background: #0263be;
	border-right: 1px solid #0263be;
}
.szdw_content .sj_nav .sj_nav_hd ul li a{
	font-size: 18px;
	font-family: "Microsoft Yahei";
	color: #666;
}
.szdw_content .sj_nav .sj_nav_hd ul li.on a,.szdw_content .sj_nav .sj_nav_hd ul li:hover a{
	
	color: #fff;
}
.szdw_content .szdw_nry{
	padding: 20px 0;
}
.szdw_content .szdw_nry p{
	font-size: 16px !important;
	font-family: "Microsoft Yahei";
	color: #666;
	line-height: 36px !important;
	text-indent: 2em;
}
/*end szdw_content*/

/*szdw_pic start*/
.szdw_pic .szdw_hd{
	width: 306px;
    height: 38px;
    line-height: 38px;
    border-left: 4px solid #0069c1;
    text-indent: 24px;
    background: #eee;
    font-size: 18px;
    font-family: "Microsoft Yahei";
    color: #333;
}

.list_pic_sb ul{ padding-top:5px;}
.list_pic_sb ul li{ width:200px; height:173px;float:left; margin-top:20px; margin:10px 10px 0 10px;}
.list_pic_sb ul li .img img{ float:left; width:200px;} 
.list_pic_sb ul li .pic_title{ font-size:16px; text-align:center; color:#333; height:40px;  line-height:40px;}
.list_pic_sb ul li:hover .pic_title{color:#1357ac;}

.right_fd_ewm{ position:fixed; right:30px; top:350px; width:130px; height:140px; border:1px solid #CCC; background:#fff;}
.right_fd_ewm img{ width:116px; height:113px; margin:5px 5px 0 5px;}
.right_fd_ewm span{ width:100%; text-align:center; float:left;}


.control-box {

    width: 1283px;

    height: 230px;



    background-size: 1055px;

    background-repeat: no-repeat;

    background-position: 60px 165px;

    margin-left: auto;

    margin-right: auto;

	

}

.control-box ul {

  list-style: none;

  position: relative;

}

.control-box ul li {

  position: absolute;

  top: 114px;
    z-index: 9999;
  cursor: pointer;

}

.prev {

  left: 0;

}

.next {

  right: 0;

}

.bigbox {

  overflow: hidden;

  width: 1244px;

  height: 230px;

  margin: auto 27px auto;

}

#switcher {

  height: 230px;

  left: 0px;

}

.content_1.content_2 {

  width: 100%;

  float: left;

}

.box {

  transition:all .7s ease 0s;

  width: 306px;

  height: 230px;

  float: left;

 margin-right:20px;

}

.box:hover {

 opacity:0.5;

}

.shadow { overflow:hidden;

  width: 291px;

  height: 44px;

  /* opacity: 1; */

  background-color: rgba(0, 0, 0, 0.45);

  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);

  margin-top: 186px;

  color: white;

  font-size: 16px;

}

.shadow a {

  display: inline-block;

  width: 100%;

  height: 44px;

  color: white;

  text-decoration: none;

 padding:0 10px 0 10px; line-height:44px; text-align:center;
}
#vsb_content_2 P {
    LINE-HEIGHT: 150%;
    text-indent: 2em;
    font-size: 14px;
 }
#vsb_content_2 P {
    LINE-HEIGHT: 150%;
    text-indent: 2em;
    font-size: 14px;
    font-size: 16px !important;
    color: #323232;
    line-height: 36px !important;
    font-family: "微软雅黑";
    margin-bottom: 8px;
 }
#vsb_content_2 IMG {
    border-bottom: #ccc 1px solid;
    border-left: #ccc 1px solid;
    border-top: #ccc 1px solid;
    border-right: #ccc 1px solid;
    /* display: none; */
    border: 0 !important;
    }